=== debian/changelog ===
eole-common (2.6.1-103) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [544e05e] Modification déclaration de cert_type => mode normal
  * [00ae8fd] Merge branch '2.6.1/20591-fix-cert_type-mode' into 2.6.1/master
  * [1ceb228] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a065ed6] Joël Cuissinat: Update package since “debian/eole/2.6.1-102”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 May 2017 10:32:22 +0200

eole-common (2.6.1-102) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [7e38fec] Restart eoleflask after any package manipulation
  * [8df4205] Merge branch '2.6.0/20547-restart-eoleflask-on-pkg-management' into 2.6.1/master
  * [8993076] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [9e59e0f] Daniel Dehennin: Update package since “debian/eole/2.6.1-101”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 19 May 2017 10:22:33 +0200

eole-common (2.6.1-101) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [14c18c8] Répartir l’espace libre entre plusieurs volumes existants
  * [9310899] Merge branch '2.6.1/20553-extend-existing-volume'
  * [82b6544] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [7d099aa] Daniel Dehennin: Update package since “debian/eole/2.6.1-100”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 17 May 2017 10:49:39 +0200

eole-common (2.6.1-100) eole-2.6.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [395a891] Correction des demandes de certificats let'sencrypt:

  [ Daniel Dehennin ]
  * [179ddd8] Merge branch '2.6.1/20495-webroot-on-port-80' into 2.6.1/master
  * [40f1347] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [6520f2f] Daniel Dehennin: Update package since “debian/eole/2.6.1-99”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 12 May 2017 15:00:07 +0200

eole-common (2.6.1-99) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [b303e05] Plantage si aucun groupe de volume LVM n’existe
  * [0c67373] Merge branch '2.6.1/20436-partition-without-lvm' into 2.6.1/master
  * [e95847c] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [901f57a] Daniel Dehennin: Update package since “debian/eole/2.6.1-98”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 11 May 2017 10:51:49 +0200

eole-common (2.6.1-98) eole-2.6.1-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [7ca135c] Spécialisation de la regex pour tester l'url du/des dépoôt additionnels
  * [bdce6cb] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e80aafb] Laurent Flori: Update package since “debian/eole/2.6.1-97”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 19 Apr 2017 15:26:25 +0200

eole-common (2.6.1-97) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [812cf68] Validation de la déclation des dépôts tiers
  * [fee5f68] Merge branch '2.6.1/20124-cosmetique-depots' into 2.6.1/master
  * [045984a] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [cbb4d2c] Joël Cuissinat: Update package since “debian/eole/2.6.1-96”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Apr 2017 17:35:44 +0200

eole-common (2.6.1-96) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [911e11b] Onglet "Dépôt tiers" en mode expert
  * [030a721] Merge branch '2.6.1/20124-cosmetique-depots' into 2.6.1/master
  * [5539b99] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [39840e2] Joël Cuissinat: Update package since “debian/eole/2.6.1-95”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 13 Apr 2017 10:11:16 +0200

eole-common (2.6.1-95) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [10d088e] Corrections cosmétiques sur le dico 03_maj.xml
  * [809e3fb] Merge branch '2.6.1/20124-cosmetique-depots' into 2.6.1/master
  * [2212598] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [eda673d] Joël Cuissinat: Update package since “debian/eole/2.6.1-94”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Apr 2017 15:47:43 +0200

eole-common (2.6.1-94) eole-2.6.1-proposed-updates; urgency=low

  [ Thierry Bertrand ]
  * [bf7de25] ajout du dernier backport correctif Ref: #19997 Fixes: #20177 @10m

  [ EOLE Build Daemon ]
  * [3d028f0] Thierry Bertrand: Update package since “debian/eole/2.6.1-93”

 -- Thierry Bertrand <thierry.bertrand@developpement-durable.gouv.fr>  Wed, 12 Apr 2017 14:58:59 +0200

eole-common (2.6.1-93) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [90e771a] On ne gère pas le cas dés conteneurs pour l'instant
  * [25bd73e] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [8cf3edc] Fabrice Barconnière: Update package since “debian/eole/2.6.1-92”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Apr 2017 14:25:46 +0200

eole-common (2.6.1-92) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [943b6b5] Le profile apparmor de ntp doit être ajusté pour tous le modes de Seth
  * [ccbb2a7] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b88b1b0] Fabrice Barconnière: Update package since “debian/eole/2.6.1-91”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Apr 2017 13:26:45 +0200

eole-common (2.6.1-91) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [4110193] Il manquait une permission pour *ntp* sur *winbind*
  * [c4c111b] Les profiles apparmor templatisés n'étaient pas rechargés au reconfigure
  * [8c27d0e] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [ad8e1dd] Fabrice Barconnière: Update package since “debian/eole/2.6.1-90”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 12 Apr 2017 11:36:51 +0200


