## eole-common 2.6.1-130

=== debian/changelog ===
eole-common (2.6.1-130) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4632e36] mise à jour de la CA Let's Encrypt intermédiaire (ref #31561)
  * [40a3bfc] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [c66472b] Emmanuel Garette: Update package since “debian/eole/2.6.1-129”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 20 Jan 2021 10:31:57 +0100

eole-common (2.6.1-129) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [8bfcf2c] add apt-transport-https dependencies for apt-cacher-ng (ref #29421)

  [ EOLE Build Daemon ]
  * [d9fde2f] Emmanuel Garette: Update package since “debian/eole/2.6.1-128”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 26 Dec 2019 10:12:21 +0100

eole-common (2.6.1-128) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [1223a08] Too difficult to resolv merge problems. Do it mannually
  * [55767a6] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [d287462] Fabrice Barconnière: Update package since “debian/eole/2.6.1-127”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 10:53:34 +0200

eole-common (2.6.1-127) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [8311d1a] Revert "Revert "Merge branch '2.5.2/master' into 2.6.0/master""
  * [2b2ba33] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f49a5f7] Fabrice Barconnière: Update package since “debian/eole/2.6.1-126”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 10:39:26 +0200

eole-common (2.6.1-126) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [17c909a] Revert "Merge branch '2.5.2/master' into 2.6.0/master"

  [ Fabrice Barconnière ]
  * [d523868] Statics routes on VLAN were no more available on EOLE 2.6
  * [70e6e1b] Merge branch '2.6.0/master' into 2.6.1/master
  * [8beeb1a] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [42a6595] Fabrice Barconnière: Update package since “debian/eole/2.6.1-125”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 01 Apr 2019 08:29:26 +0200

eole-common (2.6.1-125) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7505fc1] Revert "Service gpm prevents console login with linux-image-4.4.0-142-generic kernel"
  * [9eaa32e] Merge branch '2.6.1/master' into dist/eole/2.6.1/master
  * [38a6bdd] Revert "We must sopt gpm before mask it"
  * [82f4e41] Revert "Revert "We must sopt gpm before mask it""
  * [255a3c3] Full gpm revert

  [ EOLE Build Daemon ]
  * [7037183] Joël Cuissinat: Update package since “debian/eole/2.6.1-124”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Mar 2019 10:59:14 +0100

eole-common (2.6.1-124) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5705a8c] We must sopt gpm before mask it

  [ EOLE Build Daemon ]
  * [6f1e996] Fabrice Barconnière: Update package since “debian/eole/2.6.1-123”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 11 Feb 2019 14:44:56 +0100

eole-common (2.6.1-123) eole-2.6.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [56ea2d5] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel
  * [94b525a] Merge branch 'issue/20788' into 2.5.2/master
  * [b9a6c5a] Stop *creoled* while generating and applying firewall rules
  * [d80770d] Support des caractères accentués pour la génération du firewall
  * [627e1c2] Service gpm prevents console login with linux-image-4.4.0-142-generic kernel
  * [71df468] Merge branch '2.5.0/master' into 2.5.1/master
  * [f945fd4] Merge branch '2.5.1/master' into 2.5.2/master
  * [a34a601] Merge branch '2.5.2/master' into 2.6.0/master
  * [2a0f075] Merge branch '2.6.0/master' into 2.6.1/master
  * [8569bd5] Merge branch '2.6.0/master' into 2.6.1/master
  * [83d031b] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ Bruno Boiget ]
  * [4bb9cb7] Revert "Merge branch 'feature/18444_client_cert' into 2.6.0/master"

  [ Philippe Caseiro ]
  * [16a02a4] Ajout du pool "fr" complet comme valeur par défaut.
  * [46d69c3] Mise à jour avec la nouvelle version de TestNTP
  * [84ee634] Ajout d'un pool de secours
  * [c09871e] Revert "Ajout d'un pool de secours"

  [ Daniel Dehennin ]
  * [156f5a5] Merge branch '2.4.0/report-kernel-support'
  * [444a7bd] Merge branch '2.4.0/report-kernel-support'
  * [3e518b5] Merge branch '2.4.0/report-kernel-support'
  * [f4ec471] Merge branch '2.4.0/report-kernel-support'
  * [a0e92e6] Merge branch '2.4.0/report-kernel-support'
  * [eac5aa7] Merge branch '2.6.0/fix-ferme.firewall'
  * [273cf35] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [a8d53db] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.0/master
  * [4f5644a] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.0/master
  * [f07e718] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.0/master
  * [a66b881] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.0/master
  * [ce5b4da] Merge branch '2.4.1/master'
  * [da01553] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [27195b4] Merge branch '2.4.1/master'
  * [f6beae0] Merge branch '2.4.0/report-kernel-support'
  * [b559eab] Merge branch '2.4.0/report-kernel-support'
  * [8b01f81] Merge branch '2.4.0/report-kernel-support'
  * [0fcbe23] Merge branch '2.4.0/report-kernel-support'
  * [227d098] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [c572ebe] Merge branch '2.4.1/master'
  * [7015e8c] Merge branch '2.4.0/report-kernel-support'
  * [9049ecd] Merge branch '2.4.0/report-kernel-support'
  * [201883d] Merge branch '2.4.0/report-kernel-support'
  * [60df0ba] Merge branch '2.4.0/report-kernel-support'
  * [5b14cf1] Merge branch '2.5.0/no-CreoleGet-in-network'
  * [ee7fb33] Merge branch '2.4.1/master'

  [ Garette Emmanuel ]
  * [fa10c0e] /etc/resolv.conf doit être créé dans les conteneurs


