=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
          eole-resolvconf,
          dbconfig-no-thanks,
          ifenslave,
+         apt-transport-https,
          ${misc:Depends}
 Replaces: creole (<= 2.4.0-128),
           supervision-psin (<< 2.6.1-12)
@@ -49,6 +50,7 @@
          eole-genconfig,
          eole-genconfig-client,
          eole-ead,
+	 nginx-full,
          eole-ead3,
          eole-nut,
 # eole-sso-client, eole-sso,
@@ -172,6 +174,17 @@
 Priority: important
 Description: Metapaquet pour supprimer/remplacer resolvconf
 
+Package: eole-mode-zephir
+Section: metapackages
+Architecture: all
+Depends: ${misc:Depends}
+Description: Enable the Zephir mode
+ This package enable the Zephir mode by providing a dedicated EOLE
+ XML schema file.
+ .
+ This package is only used by the “dl-schemas” tool in “zephir-parc”
+ to update the EOLE XML schema files for the Zephir module.
+
 # Package: eole-firewall
 # Architecture: all
 # Depends: ${misc:Depends},
