## eole-common 2.6.2-61

=== debian/changelog ===
eole-common (2.6.2-61) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [bcc6657] Renew letsencrpt certs in pretemplate instead of postservice
  * [31e04ad] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5c8554b] Laurent Flori: Update package since “debian/eole/2.6.2-60”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 07 Dec 2017 11:12:43 +0100

eole-common (2.6.2-60) eole-2.6-unstable; urgency=low

  [ Laurent Flori ]
  * [325f070] Try to renew certificates if needed (instance/reconfigure)
  * [57649e7] Remove systemcl service and timer for certbot
  * [9de647a] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [42fb5a2] Laurent Flori: Update package since “debian/eole/2.6.2-59”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Wed, 06 Dec 2017 15:02:55 +0100

eole-common (2.6.2-59) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e7ae380] erreur dans le nom du fichier de log (ref ##22092)
  * [2bc8547] tmpl/50-nat_rules : gestion de l'index correct dans la recherche des interfaces restrainte (ref #2214)
  * [4ac00eb] Merge branch '2.6.1/master'

  [ Benjamin Bohard ]
  * [0191664] Merge branch '2.6.1/21100-regexp_sources_list' into 2.6.1/master
  * [df51ccf] Merge branch '2.6.1/21100-regexp_sources_list' into 2.6.1/master

  [ Daniel Dehennin ]
  * [f0fd737] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.1/master
  * [059455b] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.1/master
  * [484b275] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.1/master
  * [68e393b] Merge branch '2.6.0/21207-workaround-freeradius-bug' into 2.6.1/master

  [ Joël Cuissinat ]
  * [e47e2c6] Merge branch '2.6.1/21221-fix-zstatscfg' into 2.6.1/master

  [ Fabrice Barconnière ]
  * [8b893a8] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [dcd75bf] Fabrice Barconnière: Update package since “debian/eole/2.6.2-58”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 30 Nov 2017 10:17:47 +0100

eole-common (2.6.2-58) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [2c376ae] We do not use apt-daily-upgrade

  [ EOLE Build Daemon ]
  * [650e3a3] Daniel Dehennin: Update package since “debian/eole/2.6.2-57”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 24 Nov 2017 11:04:40 +0100

eole-common (2.6.2-57) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [835363b] ajout dans le paquet eole-server de letsencrypt (ref #22092)

  [ EOLE Build Daemon ]
  * [06f3622] Garette Emmanuel: Update package since “debian/eole/2.6.2-56”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Nov 2017 16:03:41 +0100

eole-common (2.6.2-56) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [9679c05] correction du chemin d'installation des scripts letsencrypt (ref #22092)
  * [23cb957] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b0f2c46] Garette Emmanuel: Update package since “debian/eole/2.6.2-55”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Nov 2017 15:33:38 +0100

eole-common (2.6.2-55) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e6ea7e1] arrête l'instanciation en cas de problème de génération de certificat letsencrypt (ref #22091)
  * [5aaff35] déplacement du script 00-letsencrypt en postservice + re identation (ref #22092)
  * [80aafa0] La mise en place d'un certificat SSL Let's Encrypt doit être fonctionnel
  * [05933cf] copier la CA LE pour que les services reconnaissent les certifs (ref #22092)
  * [9e90ff1] Amélioration cosmétique
  * [a3d7f9c] - certbot et certbot.timer doivent être désactivés si nécessaire ref #22087 - certbot doit utiliser les scripts post renouvellement de certificat(s) - adaptation des libellés - réorganisation de la variable "le_extra_names" (en 1er dans l'onglet) - correction dans les disabled/frozen (ref #22092)

  [ Garette Emmanuel ]
  * [1aefbe6] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6cfb499] Garette Emmanuel: Update package since “debian/eole/2.6.2-54”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 17 Nov 2017 15:03:36 +0100

eole-common (2.6.2-54) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b55d54f] Recharger openssh au reconfigure/instance

  [ Garette Emmanuel ]
  * [c86aecc] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [6fbd7a7] Garette Emmanuel: Update package since “debian/eole/2.6.2-53”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Nov 2017 14:46:29 +0100

eole-common (2.6.2-53) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9d428a8] Support du CDROM dans la configuration du miroir

  [ Garette Emmanuel ]
  * [0f48d53] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c5dadf7] Garette Emmanuel: Update package since “debian/eole/2.6.2-52”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Nov 2017 11:06:21 +0100

eole-common (2.6.2-52) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [49cc7fe] rendre exécutable le script ntpdate (ref #21862)
  * [f08d94f] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [134d947] Garette Emmanuel: Update package since “debian/eole/2.6.2-51”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 09 Nov 2017 16:23:28 +0100

eole-common (2.6.2-51) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [38ec2a1] passer les adresses des serveurs NTP dans diagnose (ref #21992)

  [ Garette Emmanuel ]
  * [6a02002] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [418e4a1] Garette Emmanuel: Update package since “debian/eole/2.6.2-50”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 09 Nov 2017 11:50:29 +0100

eole-common (2.6.2-50) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9509908] Supprimer également le fichier /var/lib/ntp/ntp.conf.dhcp (ref #21862)

