=== debian/changelog ===
eole-common (2.6.2-64) eole-2.6.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [c761445] Let'sencrypt : arrêt de apache2 avant la demande
  * [b085f57] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9a3f764] Philippe Caseiro: Update package since “debian/eole/2.6.2-63”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 18 Dec 2017 11:13:24 +0100

eole-common (2.6.2-63) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1d805e6] prise en compte des wildcards + let's encrypt (ref #22119)

  [ Garette Emmanuel ]
  * [9fc461d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c1d3c1f] Garette Emmanuel: Update package since “debian/eole/2.6.2-62”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Dec 2017 11:02:17 +0100

eole-common (2.6.2-62) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ac078ed] ajout de l'entrée gaspacho_ssl_server_name dans la conf DNS (ref #22383)

  [ Garette Emmanuel ]
  * [9538673] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [f7e7fbf] Garette Emmanuel: Update package since “debian/eole/2.6.2-61”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 08 Dec 2017 15:48:25 +0100
