## eole-common 2.6.2-105

=== debian/changelog ===
eole-common (2.6.2-105) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2511316] changement de libellé (ref ##33511)
  * [dea9eb9] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e58e564] Emmanuel Garette: Update package since “debian/eole/2.6.2-104”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 11 Feb 2022 09:12:41 +0100

eole-common (2.6.2-104) eole-2.6.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [0491fa4] Durant une upgrade, upgrade aussi les paquets tiers installés
  * [77a749f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e519680] Laurent Gourvénec: Update package since “debian/eole/2.6.2-103”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 09 Feb 2022 14:39:48 +0100

eole-common (2.6.2-103) eole-2.6.2-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [17d970e] Création du dossier usr/share/eole/upgrade/source.list.d par défaut

  [ EOLE Build Daemon ]
  * [a8eec9a] Laurent Gourvénec: Update package since “debian/eole/2.6.2-102”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Tue, 11 Jan 2022 17:10:00 +0100

eole-common (2.6.2-102) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [66e251c] appel de la fonction de migration des dépôts additionnels (ref #33537)
  * [4ae29e3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [d77f10d] Emmanuel Garette: Update package since “debian/eole/2.6.2-101”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 10 Jan 2022 15:04:21 +0100

eole-common (2.6.2-101) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [fdddb0a] pouvoir upgrade dans un environnement verrouillé (ref #33511)
  * [752e825] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [162423e] Emmanuel Garette: Update package since “debian/eole/2.6.2-100”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 Jan 2022 15:42:37 +0100

eole-common (2.6.2-100) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [1210967] autoriser la migration des paquets envole (ref #32964)
  * [b8d6c09] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ec8e5bf] Emmanuel Garette: Update package since “debian/eole/2.6.2-99”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 19 Jul 2021 11:16:16 +0200

eole-common (2.6.2-99) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c029302] ne pas mettre le fichier de mirroir dans le répertoire des fichiers de configuration (ref #32473)
  * [4a1ad4e] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5203bcb] Emmanuel Garette: Update package since “debian/eole/2.6.2-98”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Jun 2021 12:04:21 +0200

eole-common (2.6.2-98) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [b371e2f] les mirroirs Ubuntu et EOLE doivent être utilisé durant la migration Upgrade-Auto (ref #32473)
  * [857e966] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fe69526] Emmanuel Garette: Update package since “debian/eole/2.6.2-97”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 15 Jun 2021 10:53:07 +0200

eole-common (2.6.2-97) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [982ae3c] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [f422793] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [096ad50] Emmanuel Garette: Update package since “debian/eole/2.6.2-96”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 Jan 2021 13:56:55 +0100

eole-common (2.6.2-96) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ed63cb3] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [6979fbd] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b06bedf] Emmanuel Garette: Update package since “debian/eole/2.6.2-95”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 Jan 2021 13:51:53 +0100

eole-common (2.6.2-95) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0d590eb] arrêt d'apache fonctionne + evite erreur reverse proxy sur AmonEcole (ref #23850)
  * [d3bcffe] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [720fd41] Emmanuel Garette: Update package since “debian/eole/2.6.2-94”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 Jan 2021 10:31:36 +0100

eole-common (2.6.2-94) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4632e36] mise à jour de la CA Let's Encrypt intermédiaire (ref #31561)
  * [92b421d] Merge branch '2.6.1/master' into 2.6.2/master
  * [0e772a4] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [eac0d7c] Emmanuel Garette: Update package since “debian/eole/2.6.2-93”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 20 Jan 2021 10:32:28 +0100

eole-common (2.6.2-93) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [95363b2] Global ntp fallback pool option
  * [c4feac6] Preserve ad variables to prevent other projects modifications on 2.6.2
  * [5402ee2] Merge branch '2.6.2/30122-no_ntp_pool' into 2.6.2/master
  * [8f59ef3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b89cde5] Benjamin Bohard: Update package since “debian/eole/2.6.2-92”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 May 2020 15:52:08 +0200

eole-common (2.6.2-92) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a018b6e] Let's Encrypt: renew in standalone mode requires ports open
  * [9ecff43] Merge branch 'fix/lets-encrypt-renew' into 2.6.2/master
  * [f9df816] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]

