=== debian/control ===
--- 
+++ 
@@ -12,21 +12,25 @@
 Package: eole-common-pkg
 Section: metapackages
 Architecture: all
-Depends: nano, vim, less,
-         openssh-server,
-         openssh-client,
+Depends: ca-certificates,
+         dbconfig-no-thanks,
+         heirloom-mailx,
+         ifenslave,
+         iptables,
+         less,
          letsencrypt,
          molly-guard,
+         nano,
+         openssh-client,
+         openssh-server,
          rsyslog,
          rsyslog-gnutls,
          rsyslog-relp,
-         heirloom-mailx,
-         ca-certificates,
+         vim,
          eole-archive-keyring,
          eole-debsums,
+         eole-resolvconf,
          eole-ssmtp-pkg | eole-mail-pkg,
-         iptables,
-         eole-resolvconf,
          dbconfig-no-thanks,
          ifenslave,
          apt-transport-https,
@@ -41,61 +45,56 @@
 
 Package: eole-server
 Architecture: all
-Depends: ubuntu-minimal,
+Depends: acpid,
+         apparmor,
+         apt-show-versions,
+         at,
+         console-data,
+         convmv,
+         elinks,
+         fping,
+         gnutls-bin,
+         gpm,
+         htop,
+         language-pack-fr,
+         language-pack-gnome-fr,
+         libpam-passwdqc,
+         manpages-fr,
+         memtest86+,
+         ntp,
+         ntpdate,
+         ntpstat,
+         numlockx,
+         pwgen,
+         rng-tools,
+         screen,
+         tcptraceroute,
+         tofrodos,
+         traceroute,
+         tree,
+         unzip,
          update-manager-core,
-         eole-common-pkg,
-         ubuntu-standard,
-         apparmor,
+         vlan,
+         vnstat,
+         vnstati,
+         w3m,
+         zip,
          creole (>= 2.5.0~1-6),
+         zephir-stats | zephir-backend,
+         plymouth-theme-eole-logo,
+         plymouth-theme-eole-text,
+         eole-debsums-zephir-agent,
+         eole-ead,
+         nginx-full,
+         eole-ead3,
+         eole-exim | eole-mail,
+         eole-exim-pkg | eole-mail-pkg,
          eole-genconfig,
          eole-genconfig-client,
-         eole-ead,
-	 nginx-full,
-         eole-ead3,
          eole-nut,
-# eole-sso-client, eole-sso,
-# Theme Plymouth
-         plymouth-theme-eole-logo,
-         plymouth-theme-eole-text,
-# Mail
-         eole-exim | eole-mail,
-         eole-exim-pkg | eole-mail-pkg,
-# Intégration zéphir
-         zephir-stats | zephir-backend,
-# Outils
-         eole-debsums-zephir-agent,
-         memtest86+,
-         libpam-passwdqc,
-         pwgen,
-         tofrodos,
-         convmv,
-         screen,
-         fping,
-         gnutls-bin,
-         ntp,
-         ntpstat,
-         htop,
-         tree,
-         acpid,
-         vnstat,
-         vnstati,
-         vlan,
-         zip,
-         unzip,
-         rng-tools,
-         traceroute,
-         tcptraceroute,
-         apt-show-versions,
-         manpages-fr,
-         gpm,
-         console-data,
-         numlockx,
-         language-pack-gnome-fr,
-         language-pack-fr,
-         w3m,
-         elinks,
-         at,
-         ntpdate,
+         eole-common-pkg,
+         ubuntu-minimal,
+         ubuntu-standard,
          ${misc:Depends}
 Replaces: eole-common (<= 2.4.0-1),
           eolebase-minimal (<< 2.4),
@@ -114,13 +113,13 @@
 
 Package: eole-lxc-controller
 Architecture: all
-Depends: eole-server,
-         lxc1,
+Depends: lxc1,
          lxc-templates,
          debootstrap,
          cgroup-lite,
+         eole-apt-cacher-ng,
          eole-ssmtp-pkg,
-         eole-apt-cacher-ng,
+         eole-server,
 Replaces: eole-conteneur (<< 2.4)
 Breaks: eole-conteneur (<< 2.4)
 Provides: eole-conteneur
