## eole-common 2.6.10-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-common
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_RELEASE=2.6.10
 PKGAPPS=non
 
 ################################
