=== debian/changelog ===
eole-common (2.6.10-3) eole-2.6.10-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [465aec9] Moving schedule files to eole-common-pkg.

  [ EOLE Build Daemon ]
  * [b204ea6] Philippe Caseiro: Update package since “debian/eole/2.6.10-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 20 Jun 2019 12:01:44 +0200

eole-common (2.6.10-2) eole-2.6.10-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [84ee895] Removing eole-ead3 from dependencies

  [ EOLE Build Daemon ]
  * [6e2edda] Philippe Caseiro: Update package since “debian/eole/2.6.10-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Jun 2019 12:06:39 +0200

eole-common (2.6.10-1) eole-2.6.10-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [136555b] Prepare version 2.6.10
  * [2c97459] Merge tag 'release/2.6.10' into dist/eole/2.6.10/master

  [ Philippe Caseiro ]
  * [187d799] Removing obselete depends from eole-server

  [ EOLE Build Daemon ]
  * [66ab1ab] Philippe Caseiro: Update package since “debian/eole/2.6.2-86”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Jun 2019 11:16:07 +0200
