=== debian/control ===
--- 
+++ 
@@ -31,9 +31,6 @@
          eole-debsums,
          eole-resolvconf,
          eole-ssmtp-pkg | eole-mail-pkg,
-         dbconfig-no-thanks,
-         ifenslave,
-         apt-transport-https,
          ${misc:Depends}
 Replaces: creole (<= 2.4.0-128),
           supervision-psin (<< 2.6.1-12)
@@ -80,17 +77,12 @@
          w3m,
          zip,
          creole (>= 2.5.0~1-6),
-         zephir-stats | zephir-backend,
          plymouth-theme-eole-logo,
          plymouth-theme-eole-text,
-         eole-debsums-zephir-agent,
          eole-ead,
          nginx-full,
-         eole-ead3,
          eole-exim | eole-mail,
          eole-exim-pkg | eole-mail-pkg,
-         eole-genconfig,
-         eole-genconfig-client,
          eole-nut,
          eole-common-pkg,
          ubuntu-minimal,
