=== debian/changelog ===
eole-common (2.7.0-73) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [da65488] systemd-resolved posttemplate should be executable
  * [270bc7c] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e6f8b6a] Daniel Dehennin: Update package since “debian/eole/2.7.0-72”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 18 Dec 2018 14:04:11 +0100

eole-common (2.7.0-72) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5a23894] “systemd-resolved” is automatically restarted before being configured
  * [c08b266] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6422b27] Daniel Dehennin: Update package since “debian/eole/2.7.0-71”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 18 Dec 2018 14:02:54 +0100

eole-common (2.7.0-71) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3d2199f] Unable to query DHCP DNS when “bind9” is installed
  * [b4811f6] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [4820e7a] Daniel Dehennin: Update package since “debian/eole/2.7.0-70”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 06 Dec 2018 11:42:15 +0100

eole-common (2.7.0-70) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [17d425d] Always calculate “adresse_ip_dns_du_dhcp”
  * [de3634e] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b62d6f1] Daniel Dehennin: Update package since “debian/eole/2.7.0-69”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 06 Dec 2018 10:54:05 +0100

eole-common (2.7.0-69) eole-2.7.0-proposed-updates; urgency=low

  [ Laurent Flori ]
  * [22d44ec] Diagnose: test dns from dhcp when user does not set dns
  * [4036d7a] Disable systemd-resolved when user set dns or bind installed
  * [cbdb917] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [b11de25] Laurent Flori: Update package since “debian/eole/2.7.0-68”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Tue, 04 Dec 2018 11:47:20 +0100

eole-common (2.7.0-68) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d2df7a5] EOLE private key has moved to /etc/ssl/private/ directory
  * [1bf517b] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [77922fe] Fabrice Barconnière: Update package since “debian/eole/2.7.0-67”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 28 Nov 2018 10:10:54 +0100

eole-common (2.7.0-67) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [f9cf182] Merge branch '2.4.1/12227-cache-module-sans-nom-de-fichier'
  * [509be50] Merge branch '2.4.0/12497-fix-pppoe-inet'
  * [1c15b5d] Merge branch '2.4.0/report-kernel-support'
  * [357dec4] Merge branch '2.4.0/report-kernel-support'
  * [3c2f0b0] Merge branch '2.4.0/report-kernel-support'
  * [a9e34dd] Merge branch '2.4.0/report-kernel-support'
  * [e7992d2] Merge branch '2.4.0/report-kernel-support'
  * [dd8d8dd] Merge branch '2.4.0/report-kernel-support'
  * [9ea1ef2] Merge branch '2.4.0/report-kernel-support'
  * [638bcd8] Merge branch '2.4.0/report-kernel-support' into 2.4.0/master
  * [7c50c5e] Distribute the activation of mode_zephir by a package
  * [bd16e98] Merge branch '2.4.0/master'
  * [0e7afe6] Mode Zephir: do not disable container on release >= 2.4.1
  * [4143472] Merge branch '2.4.1/master'
  * [63e9b46] Merge branch 'master'
  * [9547354] New package “eole-mode-zephir” to provide the “29_mode_zephir.xml”

  [ Joël Cuissinat ]
  * [d125dda] Merge branch '2.4.0/13662-fix-sha256' into 2.4.1/master

  [ EOLE Build Daemon ]
  * [d300319] Daniel Dehennin: Update package since “debian/eole/2.7.0-66”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 14 Nov 2018 14:10:03 +0100

eole-common (2.7.0-66) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [085b2e1] rsyslog configurations were not applied after reconfigure
  * [aa85879] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [17dfe67] Fabrice Barconnière: Update package since “debian/eole/2.7.0-65”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 13 Nov 2018 13:21:03 +0100

eole-common (2.7.0-65) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3d18761] 02_certif.xml : use new calc_multi_domains func to fill ssl_subjectaltname
  * [f695112] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [48d5089] Joël Cuissinat: Update package since “debian/eole/2.7.0-64”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Nov 2018 16:33:45 +0100

eole-common (2.7.0-64) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [27f6c27] Netplan directory is not cleaned so it keeps old IP addresses
  * [11bf8cc] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [188dee8] Fabrice Barconnière: Update package since “debian/eole/2.7.0-63”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Nov 2018 11:36:52 +0100

eole-common (2.7.0-63) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a0fb325] Don't regen bastion rules if server is not instanciate
  * [bd49f2c] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [14ab1d5] Fabrice Barconnière: Update package since “debian/eole/2.7.0-62”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 29 Oct 2018 10:58:45 +0100

eole-common (2.7.0-62) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b2f685f] The IP addresses must be configured even on unplugged interfaces
  * [377a81b] Set the MTU in networkd override configuration files
  * [f3c8de0] Merge branch 'feature/25525-override-networkd-configuration'
  * [b2a2361] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [af20b7d] Daniel Dehennin: Update package since “debian/eole/2.7.0-61”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 23 Oct 2018 11:07:40 +0200

eole-common (2.7.0-61) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
